CSOUNDQT(1)

NAME
csoundqt - GUI interface and IDE for the csound synthesis system

SYNOPSIS
csoundqt [files]

DESCRIPTION
This manual page documents briefly the csoundqt command.

CsoundQT is a simple cross platform editor and front-end for Csound with syntax highlighting, interactive help and automatic launching of Csound .

SEE ALSO
csound(1),

AUTHOR
CsoundQT was written by Andres Cabrera.

This manual page was written by Felipe Sateler <fsateler@debian.org>, for the Debian project (and may be used by others).